OVH Community, your new community space.

Actualizar PHP a la versión 5.4.4 y mysql a 5.5.31 en Plesk 12


mgsalinero
29/09/2014, 15:57
Como estás con YUM y plesk 12 supongo que tendrás un CentOS 6.5 quizas no?

La versión máxima actual para PHP en Centos 6.5 es la 5.3.3 usando los repositorios de YUM de CentOS.

Para instalar versiones superiores de PHP puedes seguir estos pasos: http://www.rackspace.com/knowledge_c...-for-centos-5x

En cuanto al error que te da es un problema de los repositorios que tienes instalados. Comprueba los repositorios que tienes instalados en /etc/yum.repos.d. ¿que repositorios tienes en ese directorio?

fbeo
29/09/2014, 13:55
Tengo que actualizar PHP a la versión 5.4.4 o posterior y mysql a 5.5.31 o una versión posterior. El problema es que al seguir los pasos para la actulización de plesk 12. en el paso - # yum install php - me da el error Error: Cannot find a valid baseurl for repo: rpmfusion-free. como solucionarlo?